#. extracted from connectivity/source/resource
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-11-10 19:33+0100\n"
"PO-Revision-Date: 2015-05-13 02:42+0000\n"
"Last-Translator: system user <>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: my\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1431484927.000000\n"

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*100 + 0\n"
"string.text"
msgid "The record operation has been vetoed."
msgstr "မှတ်တမ်းဆောင်ရွက်ချက်ကိုတားမြစ်သည်။"

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*200 + 0\n"
"string.text"
msgid "The statement contains a cyclic reference to one or more sub queries."
msgstr "ဖော်ပြချက်တွင် တစ်ခု(သို့)တစ်ခုထက်မကသော ကွာရီများကို ပတ်လည်ရည်ညွှန်းသည့် အချက်များပါဝင်သည်။"

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*300 + 0\n"
"string.text"
msgid "The name must not contain any slashes ('/')."
msgstr "နာမည်တွင် “/” လုံးဝမပါရပါ"

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*301 + 0\n"
"string.text"
msgid "$1$ is no SQL conform identifier."
msgstr "$1$သည်SQL လုပ်ထုံးလုပ်နည်းမဟုတ်ပါ။"

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*302 + 0\n"
"string.text"
msgid "Query names must not contain quote characters."
msgstr "ကွာရီအမည်များတွင်ကုဒ်သင်္ကေတများလုံး၀မပါရှိရပါ။"

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*303 + 0\n"
"string.text"
msgid "The name '$1$' is already in use in the database."
msgstr "'$1$'နာမည်သည်ဒေတာဘေ့စ်တွင်အသုံးပြုပြီးဖြစ်သည်။"

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*304 + 0\n"
"string.text"
msgid "No connection to the database exists."
msgstr "ဒေတာဘေ့စ်သို့ချိတ်ဆက်ထားမှုမရှိပါ။"

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*500 + 0\n"
"string.text"
msgid "No $1$ exists."
msgstr "$1$ မရှိပါ။"

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*550 + 0\n"
"string.text"
msgid "Unable to display the complete table content. Please apply a filter."
msgstr "ပြည့်စုံသောဇယားတစ်ခုအဖြစ်ဖော်ြပရန်မတတ်နိုင်ပါ။ စစ်ထုတ်မှုကို အသုံးချပါ။"

#. This must be the term referring to address books in the user's Mozilla/Seamonkey profile in the system.
#: conn_shared_res.src
#, fuzzy
msgctxt ""
"conn_shared_res.src\n"
"STR_MOZILLA_ADDRESSBOOKS\n"
"string.text"
msgid "Mozilla/Seamonkey Address Book Directory"
msgstr "မော်ဇီလာ/ဆီးမန်ကီး လိပ်စာစာအုပ် ဒိုင်ယာထရီ"

#. This must be the term referring to address books in the user's Thunderbird profile in the system.
#: conn_shared_res.src
#, fuzzy
msgctxt ""
"conn_shared_res.src\n"
"STR_THUNDERBIRD_ADDRESSBOOKS\n"
"string.text"
msgid "Thunderbird Address Book Directory"
msgstr "Thunderbird လိပ်စာစာအုပ် ဒိုင်ယာထရီ"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_TABLE_CREATION_SUPPORT\n"
"string.text"
msgid "Creating tables is not supported for this kind of address books."
msgstr "ဇယားများပြုလုပ်ခြင်းသည်ဤလိပ်စာစာအုပ်များကိုအထောက်ကူမပြုပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_MOZILLA_IS_RUNNING\n"
"string.text"
msgid "Cannot create new address books while Mozilla is running."
msgstr "မော်ဇီလာအလုပ်လုပ်နေစဉ်လိပ်စာစာအုပ်သစ်များမဖန်တီးနိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_RETRIEVE_AB_ENTRY\n"
"string.text"
msgid "An address book entry could not be retrieved, an unknown error occurred."
msgstr "လိပ်စာစာအုပ်သို့ဝင်ရောက်မယူနိုင်ပါ။ အမည်မသိအမှားတစ်ခုခုဖြစ်ပွားခဲ့သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_GET_DIRECTORY_NAME\n"
"string.text"
msgid "An address book directory name could not be retrieved, an unknown error occurred."
msgstr "လိပ်စာစာအုပ်ဒိုင်ယာထရီသို့ဝင်ရောက်မယူနိုင်ပါ။ အမည်မသိအမှားတစ်ခုခု ဖြစ်ပွားခဲ့သည်"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_TIMEOUT_WAITING\n"
"string.text"
msgid "Timed out while waiting for the result."
msgstr "ရလဒ်ကိုစောင့်စဉ်အချိန်ကုန်သွားသည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ERR_EXECUTING_QUERY\n"
"string.text"
msgid "An error occurred while executing the query."
msgstr "မေးမြန်းစုံစမ်းချက်များပြုစဉ် အမှားတစ်ခုဖြစ်ပွားခဲ့သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_MOZILLA_IS_RUNNIG_NO_CHANGES\n"
"string.text"
msgid "You can't make any changes to Mozilla Address Book when Mozilla is running."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_FOREIGN_PROCESS_CHANGED_AB\n"
"string.text"
msgid "Mozilla Address Book has been changed out of this process, we can't modify it in this condition."
msgstr "မော်ဇီလာလိပ်စာစာအုပ်သည်ဤဖြစ်စဉ်တွင်ပြောင်းလဲပြီးဖြစ်၍ ကျွန်ပ်တို့ထပ်မံပြောင်းလဲ၍မရနိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_CANT_FIND_ROW\n"
"string.text"
msgid "Can't find the requested row."
msgstr "တောင်းဆိုသောအတန်းကိုရှာမတွေ့ပါ"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_CANT_FIND_CARD_FOR_ROW\n"
"string.text"
msgid "Can't find the card for the requested row."
msgstr "တောင်းဆိုထားသောအတန်းအတွက်ကဒ်ပြားရှာမတွေ့နိုင်ပါ"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_AT_LEAST_ONE_TABLES\n"
"string.text"
msgid "The query can not be executed. It needs at least one table."
msgstr "ဇယားတစ်ခုအနည်းဆုံးလိုအပ်သောကြောင့်ကွာရီအသုံးမပြု နိုင်ပါ"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_COUNT_SUPPORT\n"
"string.text"
msgid "The driver does not support the 'COUNT' function."
msgstr "ဒရိုင်ဘာသည် 'COUNT' လုပ်ဆောင်ချက်ကို အထောက်အကူမပြု နိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_STMT_TYPE_NOT_SUPPORTED\n"
"string.text"
msgid "This statement type not supported by this database driver."
msgstr "ဒေတာဘေ့စ်ဒရိုင်ဘာ အနေဖြင့် ဤဖော်ြပချက်အမျိုးအစားကို အထောက်အကူမပြု နိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_UNSPECIFIED_ERROR\n"
"string.text"
msgid "An unknown error occurred."
msgstr "မသိသောအမှားဖြစ်ပွားခဲ့သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_CREATE_ADDRESSBOOK\n"
"string.text"
msgid "Could not create a new address book. Mozilla error code is $1$."
msgstr "မော်ဇီလာအမှားသင်္ကေတ$1$ဖြစ်သည်။ လိပ်စာစာအုပ်အသစ်တစ်ခု မဖန်တီးနိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_LOAD_LIB\n"
"string.text"
msgid "The library '$libname$' could not be loaded."
msgstr "လိုင်ဘရီ$filename$ သည်အချက်အလက်ထည့်သွင်းနိုင်ခြင်းမရှိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ERROR_REFRESH_ROW\n"
"string.text"
msgid "An error occurred while refreshing the current row."
msgstr "လက်ရှိအသုံးပြုနေသောအတန်းကို ပြန်လည်ပြုပြင်စဉ် အမှားဖြစ်ပွားခဲ့သည်"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ERROR_GET_ROW\n"
"string.text"
msgid "An error occurred while getting the current row."
msgstr "လက်ရှိအတန်းကိုရယူနေစဉ်အမှားဖြစ်ပွားခဲ့သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_CAN_NOT_CANCEL_ROW_UPDATE\n"
"string.text"
msgid "The row update can not be canceled."
msgstr "အတန်းတွင်နောက်ဆုံးအချက်များပါဝင်မှုပြုစဉ် ရုတ်သိမ်း၍မရနိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_CAN_NOT_CREATE_ROW\n"
"string.text"
msgid "A new row can not be created."
msgstr "အတန်းသစ်မဖန်တီးနိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_INVALID_IS_NULL_COLUMN\n"
"string.text"
msgid "The query can not be executed. The 'IS NULL' can only be used with a column name."
msgstr "'IS NULL'သည်ကော်လံတစ်ခု၏အမည်သာဖြစ်သောကြောင့် ကွာရီအသုံးမပြု နိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ILLEGAL_MOVEMENT\n"
"string.text"
msgid "Illegal cursor movement occurred."
msgstr "မှားယွင်းသောမျှားညွှန်ပုံစံရွေ့လျားမှုဖြစ်ခဲ့သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COMMIT_ROW\n"
"string.text"
msgid "Please commit row '$position$' before update rows or insert new rows."
msgstr "အတန်းများတွင်နောက်ဆုံးပါဝင်ချက်များပြုစဉ်(သို့)အတန်းထပ်ထည့်မှုများမပြုမီ'$position$'ကိုအသုံးပြုပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_ROW_UPDATE\n"
"string.text"
msgid "The update call can not be executed. The row is invalid."
msgstr "နောက်ဆုံးပါဝင်မှုများ လုပ်၍ မရပါ။အတန်းမှားယွင်းနေသည်။ "

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ROW_CAN_NOT_SAVE\n"
"string.text"
msgid "The current row can not be saved."
msgstr "လက်ရှိအတန်းကိုမသိမ်းနိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_HOSTNAME\n"
"string.text"
msgid "No hostname was provided."
msgstr "hostnameအသုံးပြု၍မရပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_BASEDN\n"
"string.text"
msgid "No Base DN was provided."
msgstr "အခြေခံDNဆောင်ရွက်ချက်မရှိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_CONNECT_LDAP\n"
"string.text"
msgid "The connection to the LDAP server could not be established."
msgstr "LDAPဆာဗာဆက်သွယ်မှု ကိုမတည်ဆောက်နိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_CONNECTION_GIVEN\n"
"string.text"
msgid "It doesn't exist a connection to the database."
msgstr "ဒေတာဘေ့စ်သို့ဆက်သွယ်မှုမရှိပါ"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_WRONG_PARAM_INDEX\n"
"string.text"
msgid "You tried to set a parameter at position '$pos$' but there is/are only '$count$' parameter(s) allowed. One reason may be that the property \"ParameterNameSubstitution\" is not set to TRUE in the data source."
msgstr "'$pos$'နေရာတွင် ကိုယ်စားပြုတန်ဖိုးတစ်ခုအသုံးပြုရန် သင်ကြိုးစားခဲ့သည်။ သို့သော် ကိုယ်စားပြုတန်ဖိုး(များ)အနေဖြင့် '$count$'ကိုသာခွင့်ပြုသည်။အကြောင်းပြချက်တစ်ခုအနေဖြင့် အချက်အလက်ရင်းမြစ်များတွင်\"ParameterNameSubstitution\"သည်TRUEကိုအသုံးပြုခွင့်မရသောကြောင့် ဖြစ်နိုင်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INPUTSTREAM_WRONG_LEN\n"
"string.text"
msgid "End of InputStream reached before satisfying length specified when InputStream was set."
msgstr "အချက်အလက်သွင်းသောအခါ သွင်းရမည့်အချက်အလက်ပမာဏ မရောက်မီ အဆုံးသတ်ခဲ့သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_INPUTSTREAM\n"
"string.text"
msgid "The input stream was not set."
msgstr "အချက်အလက်သွင်း၍မရခဲ့ပါ"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_ELEMENT_NAME\n"
"string.text"
msgid "There is no element named '$name$'."
msgstr "'$name$'ဟုအမည်ပေးထားသောမည်သည့်အချက်အလက်တစ်ခုမျှမရှိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_BOOKMARK\n"
"string.text"
msgid "Invalid bookmark value"
msgstr "မှားယွင်းသောစာညှပ်တန်ဖိုး"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_PRIVILEGE_NOT_GRANTED\n"
"string.text"
msgid "Privilege not granted: Only table privileges can be granted."
msgstr "အထူးအခွင့်အရေးအနေဖြင့်အာမခံချက်မရှိ-အထူးအခွင့်အရေးအနေဖြင့် ဇယားကိုသာ အာမခံချက်ပေးနိုင်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_PRIVILEGE_NOT_REVOKED\n"
"string.text"
msgid "Privilege not revoked: Only table privileges can be revoked."
msgstr "ခွင့်ပြုချက်အားရုတ်သိမ်းခွင့်မရှိပါ။ဇယားခွင့်ပြုချက်သာရုတ်သိမ်းနိုင်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_UNKNOWN_COLUMN_NAME\n"
"string.text"
msgid "The column name '$columnname$' is unknown."
msgstr "ကော်လံအမည်'$columnname$'ကိုမသိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ERRORMSG_SEQUENCE\n"
"string.text"
msgid "Function sequence error."
msgstr "အစဉ်အတိုင်းလုပ်ဆောင်ချက်အမှား"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_INDEX\n"
"string.text"
msgid "Invalid descriptor index."
msgstr "အမျိုးအစားဖော်ြပသည့်အညွှန်းမှားယွင်းနေသည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_UNSUPPORTED_FUNCTION\n"
"string.text"
msgid "The driver does not support the function '$functionname$'."
msgstr "မောင်းနှင်မှုဆော့ဝဲသည်'$functionname$'၏လုပ်ဆောင်ချက်ကို အထောက်အကူမပြုပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_UNSUPPORTED_FEATURE\n"
"string.text"
msgid "The driver does not support the functionality for '$featurename$'. It is not implemented."
msgstr "မောင်းနှင်မှုဆော့ဝဲသည်'$functionname$'၏လုပ်ဆောင်ချက်ကို အထောက်အကူမပြုပါ။ မပြီးမြောက်စေပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_FORMULA_WRONG\n"
"string.text"
msgid "The formula for TypeInfoSettings is wrong!"
msgstr "TypeInfoSettingsအတွက်ပုံသေနည်းမှားသည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_STRING_LENGTH_EXCEEDED\n"
"string.text"
msgid "The string '$string$' exceeds the maximum length of $maxlen$ characters when converted to the target character set '$charset$'."
msgstr "'$charset$'ကိုပြောင်းလဲအသုံးပြုသောအခါ '$string$'သည် အများဆုံးလက်ခံနိုင်သည့်ပမာဏ $maxlen$ ကိုကျော်လွန်နေသည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_CANNOT_CONVERT_STRING\n"
"string.text"
msgid "The string '$string$' cannot be converted using the encoding '$charset$'."
msgstr "'$charset$'ကိုအသုံးပြုနေစဉ်'$string$'ကိုပြောင်း၍မရပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_URI_SYNTAX_ERROR\n"
"string.text"
msgid "The connection URL is invalid."
msgstr "URLဆက်သွယ်မှုမမှန်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_TOO_COMPLEX\n"
"string.text"
msgid "The query can not be executed. It is too complex."
msgstr "ရှုပ်ထွေးလွန်းသောကြောင့်ကွာရီအသုံးမပြု နိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_OPERATOR_TOO_COMPLEX\n"
"string.text"
msgid "The query can not be executed. The operator is too complex."
msgstr "ဆောင်ရွက်မှုများရှုပ်ထွေးလွန်းသောကြောင့်ကွာရီအသုံးမပြု နိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_INVALID_LIKE_COLUMN\n"
"string.text"
msgid "The query can not be executed. You cannot use 'LIKE' with columns of this type."
msgstr "'LIKE'သည်ကော်လံအမည်တစ်ခုတွင်သာအသုံးပြုမည်ဖြစ်သောကြောင့် ကွာရီအသုံးမပြုနိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_INVALID_LIKE_STRING\n"
"string.text"
msgid "The query can not be executed. 'LIKE' can be used with a string argument only."
msgstr "'LIKE'သည်စာကြောင်းတစ်ခုတွင်သာအသုံးပြုမည်ဖြစ်သောကြောင့် ကွာရီအသုံးမပြုနိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_NOT_LIKE_TOO_COMPLEX\n"
"string.text"
msgid "The query can not be executed. The 'NOT LIKE' condition is too complex."
msgstr "'NOT LIKE'သည်ရှုတ်ထွေးလွန်းသောကြောင့် ကွာရီအသုံးမပြုနိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_LIKE_WILDCARD\n"
"string.text"
msgid "The query can not be executed. The 'LIKE' condition contains wildcard in the middle."
msgstr "'LIKE'စာကြောင်း၏အလယ်တွင် အစားထိုးအသုံးပြုနိုင်သည့် wildcard ပါဝင်နေခြင်းကြောင့် ကွာရီအသုံးမပြုနိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_LIKE_WILDCARD_MANY\n"
"string.text"
msgid "The query can not be executed. The 'LIKE' condition contains too many wildcards."
msgstr "LIKE'စာကြောင်းတွင်အစားထိုးအသုံးပြုနိုင်သည့် wildcardများ အများအပြား ပါဝင်နေခြင်းကြောင့် ကွာရီအသုံးမပြုနိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMNNAME\n"
"string.text"
msgid "The column name '$columnname$' is not valid."
msgstr "ကော်လံအမည်'$columnname$'သည်မမှန်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMN_SELECTION\n"
"string.text"
msgid "The statement contains an invalid selection of columns."
msgstr "ဖော်ပြချက်တွင်ကော်လံရွေးချယ်မှုအမှားပါဝင်နေသည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COLUMN_NOT_UPDATEABLE\n"
"string.text"
msgid "The column at position '$position$' could not be updated."
msgstr "'$position$'နေရာတွင်ရှိသောကော်လံသည်နောက်ဆုံးအခြေအနေကိုမလုပ်နိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_LOAD_FILE\n"
"string.text"
msgid "The file $filename$ could not be loaded."
msgstr "$filename$ ဖိုင်သည်အချက်အလက်ထည့်သွင်းနိုင်ခြင်းမရှိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_LOAD_FILE_ERROR_MESSAGE\n"
"string.text"
msgid ""
"The attempt to load the file resulted in the following error message ($exception_type$):\n"
"\n"
"$error_message$"
msgstr ""
"အောက်ဖော်ပြပါအမှားသတင်းပေးခြင်း($exception_type$)တွင် ဖိုင်ဆွဲတင်ခြင်းကြိုးပမ်းမှုကို ရစေသည်။\n"
"\n"
"$error_message$"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_TYPE_NOT_CONVERT\n"
"string.text"
msgid "The type could not be converted."
msgstr "အမျိုးအစားပြောင်း၍မရနိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMN_DESCRIPTOR_ERROR\n"
"string.text"
msgid "Could not append column: invalid column descriptor."
msgstr "ကော်လံတွဲ၍မရပါ။ အမျိုးအစားဖော်ြပမှု မှားယွင်းနေသည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_GROUP_DESCRIPTOR_ERROR\n"
"string.text"
msgid "Could not create group: invalid object descriptor."
msgstr "အုပ်စုဖွဲ့၍မရနိုင်ပါ။ အရာ၀တ္ထု အမျိုးအစားဖော်ပြမှု မှားယွင်းနေသည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_INDEX_DESCRIPTOR_ERROR\n"
"string.text"
msgid "Could not create index: invalid object descriptor."
msgstr "အညွှန်းဖွဲ့၍မရနိုင်ပါ။ အရာ၀တ္ထု အမျိုးအစားဖော်ြပမှု မှားယွင်းနေသည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_KEY_DESCRIPTOR_ERROR\n"
"string.text"
msgid "Could not create key: invalid object descriptor."
msgstr "သော့ဖန်တီး၍မရနိုင်ပါ။ အရာ၀တ္ထု အမျိုးအစားဖော်ပြမှု မှားယွင်းနေသည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_TABLE_DESCRIPTOR_ERROR\n"
"string.text"
msgid "Could not create table: invalid object descriptor."
msgstr "ဇယားဖန်တီး၍မရနိုင်ပါ။ အရာ၀တ္ထု အမျိုးအစားဖော်ပြမှု မှားယွင်းနေသည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_USER_DESCRIPTOR_ERROR\n"
"string.text"
msgid "Could not create user: invalid object descriptor."
msgstr "အသုံးပြုသူဖန်တီး၍မရနိုင်ပါ။ အရာ၀တ္ထု အမျိုးအစားဖော်ပြမှု မှားယွင်းနေသည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_VIEW_DESCRIPTOR_ERROR\n"
"string.text"
msgid "Could not create view: invalid object descriptor."
msgstr "မြင်ကွင်းဖန်တီး၍မရနိုင်ပါ။ အရာ၀တ္ထု အမျိုးအစားဖော်ပြမှု မှားယွင်းနေသည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_VIEW_NO_COMMAND_ERROR\n"
"string.text"
msgid "Could not create view: no command object."
msgstr "မြင်ကွင်းဖန်တီး၍မရနိုင်ပါ။ အရာ၀တ္ထု ညွှန်ကြားချက် မရှိသောကြောင်ဖြစ်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_CONNECTION\n"
"string.text"
msgid "The connection could not be created. May be the necessary data provider is not installed."
msgstr "ဆက်သွယ်မှုမပြု နိုင်ပါ။ အချက်အလက် ပြုလုပ်စီမံမှု ထည့်သွင်းမထားခြင်းကြောင့် ဖြစ်နိုင်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_DELETE_INDEX\n"
"string.text"
msgid "The index could not be deleted. An unknown error while accessing the file system occurred."
msgstr "အညွှန်းကိုဖျက်၍မရနိုင်ပါ။ ဖိုင်စနစ် အလုပ်လုပ်စဉ် အမည်မသိ အမှား ဖြစ်ပွားခဲ့သောကြောင့် ဖြစ်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ONL_ONE_COLUMN_PER_INDEX\n"
"string.text"
msgid "The index could not be created. Only one column per index is allowed."
msgstr "အညွှန်းဖန်တီး၍မရနိုင်ပါ။ ကော်လံတစ်ခုလျှင် အညွှန်းတစ်ခုသာ ခွင့် ပြုသောကြောင့် ဖြစ်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_CREATE_INDEX_NOT_UNIQUE\n"
"string.text"
msgid "The index could not be created. The values are not unique."
msgstr "အညွှန်းဖန်တီး၍မရနိုင်ပါ။ တန်ဖိုးများမှာ တစ်ခုထက်မကသောကြောင့် ဖြစ်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_CREATE_INDEX\n"
"string.text"
msgid "The index could not be created. An unknown error appeared."
msgstr "အမည်မသိအမှားဖြစ်ပွားနေသော​ကြောင့်အညွှန်းဖန်တီးရန်မဖြစ်နိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_CREATE_INDEX_NAME\n"
"string.text"
msgid "The index could not be created. The file '$filename$' is used by an other index."
msgstr "ဖိုင်အမည်'$filename$ ကိုအခြားအညွှန်းတစ်ခုအနေဖြင့်အသုံးပြုနေသော​ကြောင့်အညွှန်းဖန်တီးရန်မဖြစ်နိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_CREATE_INDEX_KEYSIZE\n"
"string.text"
msgid "The index could not be created. The size of the chosen column is too big."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_SQL_NAME_ERROR\n"
"string.text"
msgid "The name '$name$' doesn't match SQL naming constraints."
msgstr "SQL အမည်ပေးခြင်းနှင့် '$name$'အမည်ကိုက်ညီမှုမရှိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_DELETE_FILE\n"
"string.text"
msgid "The file $filename$ could not be deleted."
msgstr " $filename$ ဖိုင်ကိုဖျက်၍မရပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_RENAME_FILE\n"
"string.text"
msgid "The file could not be renamed to $filename$."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMN_TYPE\n"
"string.text"
msgid "Invalid column type for column '$columnname$'."
msgstr "'$columnname$'ကော်လံအတွက် ကော်လံအမျိုးအစားမမှန်ကန်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMN_PRECISION\n"
"string.text"
msgid "Invalid precision for column '$columnname$'."
msgstr "'$columnname$'ကော်လံအတွက် တိကျသေချာခြင်းမရှိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_PRECISION_SCALE\n"
"string.text"
msgid "Precision is less than scale for column '$columnname$'."
msgstr "'$columnname$'ကော်လံအတွက်စကေးသည်တိကျသေချာမှုမရှိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMN_NAME_LENGTH\n"
"string.text"
msgid "Invalid column name length for column '$columnname$'."
msgstr "'$columnname$'ကော်လံအတွက် ကော်လံအမည်၏အရှည် မှန်ကန်မှုမရှိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_DUPLICATE_VALUE_IN_COLUMN\n"
"string.text"
msgid "Duplicate value found in column '$columnname$'."
msgstr "'$columnname$'ကော်လံတွင် ထပ်နေသောတန်ဖိုးတွေ့ရသည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMN_DECIMAL_VALUE\n"
"string.text"
msgid ""
"The '$columnname$' column has been defined as a \"Decimal\" type, the max. length is $precision$ characters (with $scale$ decimal places).\n"
"\n"
"The specified value \"$value$ is longer than the number of digits allowed."
msgstr ""
"'$columnname$'ကော်လံကို\"Decimal\"အမျိုးအစားဖြင့် သတ်မှတ်ထားသည်။ $precision$ သည် အရှည်ဆုံး သင်္ကေတများကို လက်ခံနိုင်သည်။ ($scale$နှင့်အတူ ဒသမကိန်းများကိုပါ လက်ခံနိုင်သည်)\n"
"\n"
"သီးခြားတန်ဖိုးတစ်ခုဖြစ်သည့် \"$value$ သည် ကိန်းဂဏန်းအရေအတွက် များစွာကို ခွင့် ပြုပေးနိုင်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COLUMN_NOT_ALTERABLE\n"
"string.text"
msgid "The column '$columnname$' could not be altered. May be the file system is write protected."
msgstr "ကော်လံ '$columnname$'ကို ပြောင်း၍မရနိုင်ပါ။ ဖိုင်စနစ်မှ ရေးသွင်းပြင်ဆင်မှုများ မပြု နိုင်ရန် တားမြစ်ထားသောကြောင့် ဖြစ်နိုင်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMN_VALUE\n"
"string.text"
msgid "The column '$columnname$' could not be updated. The value is invalid for that column."
msgstr "ကော်လံ '$columnname$' ကိုနောက်ဆုံးပါဝင်မှုများ မပြု နိုင်ပါ။ ကော်လံတန်ဖိုး မှားယွင်းနေသော​ကြောင့်ဖြစ်သည်။ "

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COLUMN_NOT_ADDABLE\n"
"string.text"
msgid "The column '$columnname$' could not be added. May be the file system is write protected."
msgstr "'$columnname$'ကော်လံကို ထပ်ဖြည့်၍မရနိုင်ပါ။ ဖိုင်စနစ်မှ ရေးသွင်းပြင်ဆင်မှုများ မပြု နိုင်ရန် တားမြစ်ထားသော ကြောင့် ဖြစ်နိုင်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COLUMN_NOT_DROP\n"
"string.text"
msgid "The column at position '$position$' could not be dropped. May be the file system is write protected."
msgstr "'$position$'၏နေရာတွင် ကော်လံချ၍မရနိုင်ပါ။ ဖိုင်စနစ်မှ ရေးသွင်းပြင်ဆင်မှုများ မပြု နိုင်ရန် တားမြစ်ထားသောကြောင့် ဖြစ်နိုင်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_TABLE_NOT_DROP\n"
"string.text"
msgid "The table '$tablename$' could not be dropped. May be the file system is write protected."
msgstr "ဇယား '$tablename$' ကို ချ၍ မရနိုင်ပါ။ ဖိုင်စနစ်မှ ရေးသွင်းပြင်ဆင်မှုများ မပြု နိုင်ရန် တားမြစ်ထားသောကြောင့် ဖြစ်နိုင်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_ALTER_TABLE\n"
"string.text"
msgid "The table could not be altered."
msgstr "ဤဇယားကွက်ကိုပြောင်း၍မရပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_DBASE_FILE\n"
"string.text"
msgid "The file '$filename$' is an invalid (or unrecognized) dBase file."
msgstr "'$filename$' ဖိုင်သည် မှားယွင်းသော dBase ဖိုင်ဖြစ်သည်"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_CANNOT_OPEN_BOOK\n"
"string.text"
msgid "Cannot open Evolution address book."
msgstr "လိပ်စာစာအုပ်ကိုမဖွင့်နိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_SORT_BY_COL_ONLY\n"
"string.text"
msgid "Can only sort by table columns."
msgstr "ဇယားကော်လံများအနေဖြင့်သာစီတန်းနိုင်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_COMPLEX_COUNT\n"
"string.text"
msgid "The query can not be executed. It is too complex. Only \"COUNT(*)\" is supported."
msgstr "ရှုတ်ထွေးလွန်းသော​ကြောင့် ကွာရီအသုံးမပြု နိုင်ပါ။ \"COUNT(*)\" မှ အထောက်အကူပေးနိုင်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_INVALID_BETWEEN\n"
"string.text"
msgid "The query can not be executed. The 'BETWEEN' arguments are not correct."
msgstr "ကွာရီအသုံးမပြု နိုင်ပါ။ 'BETWEEN' ကိန်းရှင်များမှားယွင်းနေသောကြောင့် ဖြစ်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_FUNCTION_NOT_SUPPORTED\n"
"string.text"
msgid "The query can not be executed. The function is not supported."
msgstr "ကွာရီအသုံးမပြု နိုင်ပါ။ လုပ်ဆောင်ချက်များ အထောက်အကူမပေးနိုင်သောကြောင့် ဖြစ်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_TABLE_READONLY\n"
"string.text"
msgid "The table can not be changed. It is read only."
msgstr "ဇယားကွက်ကို ​ပြောင်းလဲ၍ မရနိုင်ပါ။ ဖတ်ရုံသာ ဖြစ်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_DELETE_ROW\n"
"string.text"
msgid "The row could not be deleted. The option \"Display inactive records\" is set."
msgstr "အတန်းကို ဖျက်၍မရနိုင်ပါ။ \"Display inactive records\" ကိုအသုံးပြုပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ROW_ALREADY_DELETED\n"
"string.text"
msgid "The row could not be deleted. It is already deleted."
msgstr "အတန်းကို ဖျက်၍မရနိုင်ပါ။ ဖျက်ပြီးသားဖြစ်နေသည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_MORE_TABLES\n"
"string.text"
msgid "The query can not be executed. It contains more than one table."
msgstr "ကွာရီအသုံးမပြု နိုင်ပါ။ ဇယားတစ်ခုထက်မက ပါဝင်နေသောကြောင့် ဖြစ်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_NO_TABLE\n"
"string.text"
msgid "The query can not be executed. It contains no valid table."
msgstr "အသုံးပြု၍ရသောဇယားများမပါဝင်သောကြောင့်ကွာရီအသုံးမပြု နိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_NO_COLUMN\n"
"string.text"
msgid "The query can not be executed. It contains no valid columns."
msgstr "အသုံးပြု၍ရသောကော်လံများမပါဝင်သောကြောင့်ကွာရီအသုံးမပြု နိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_PARA_COUNT\n"
"string.text"
msgid "The count of the given parameter values doesn't match the parameters."
msgstr "ပေးထားသော ကိုယ်စားပြုတန်ဖိုး အရေအတွက် ကိုက်ညီမှုမရှိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_VALID_FILE_URL\n"
"string.text"
msgid "The URL '$URL$' is not valid. A connection can not be created."
msgstr "URL '$URL$' မှန်ကန်မှုမရှိပါ။ ချိတ်ဆက်မှု ပြုလုပ်၍ မရနိုင်ပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_CLASSNAME\n"
"string.text"
msgid "The driver class '$classname$' could not be loaded."
msgstr "ဒရိုင်ဘာအမျိုးအစား '$classname$' အလုပ်လုပ်ခြင်းမရှိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_JAVA\n"
"string.text"
msgid "No Java installation could be found. Please check your installation."
msgstr "Java ထည့်သွင်းထားခြင်းမရှိပါ။ သင်၏ဆော့ဝဲ ထည့်သွင်းမှု ကိုပြန်စစ်ဆေးပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_RESULTSET\n"
"string.text"
msgid "The execution of the query doesn't return a valid result set."
msgstr "ကွာရီမှ မှန်ကန်သော အ​ဖြေပြန်လာခြင်းမရှိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_ROWCOUNT\n"
"string.text"
msgid "The execution of the update statement doesn't effect any rows."
msgstr "နောက်ဆုံးဖော်ပြချက်များသည် အခြားအတန်းများပေါ်တွင် သက်ရောက်မှုမရှိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_CLASSNAME_PATH\n"
"string.text"
msgid "The additional driver class path is '$classpath$'."
msgstr "'$classpath$'သည် ပေါင်းစည်းမှု ဒရိုင်ဘာ အမျိုးအစား လမ်းကြောင်းဖြစ်သည်"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_UNKNOWN_PARA_TYPE\n"
"string.text"
msgid "The type of parameter at position '$position$' is unknown."
msgstr "'$position$'၏နေရာရှိ ကိုယ်စားပြုတန်ဖိုးအမျိုးအစား ကိုမသိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_UNKNOWN_COLUMN_TYPE\n"
"string.text"
msgid "The type of column at position '$position$' is unknown."
msgstr "'$position$'၏နေရာရှိ ကော်လံအမျိုးအစား ကိုမသိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_KDE_INST\n"
"string.text"
msgid "No suitable KDE installation was found."
msgstr "သင့်တော်သော KDE ထည့်သွင်းမှု ကိုမတွေ့ရှိရပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_KDE_VERSION_TOO_OLD\n"
"string.text"
msgid "KDE version $major$.$minor$ or higher is required to access the KDE Address Book."
msgstr "KDE လိပ်စာစာအုပ်ကို ရယူအသုံးပြုရန် KDE version $major$.$minor$ (သို့) အခြားမြင့်မားသော version တစ်ခုလိုအပ်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_KDE_VERSION_TOO_NEW\n"
"string.text"
msgid "The found KDE version is too new. Only KDE up to version $major$.$minor$ is known to work with this product.\n"
msgstr "KDE version အသစ်ကို တွေ့ ရသည်။ \n"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_KDE_VERSION_TOO_NEW_WORK_AROUND\n"
"string.text"
msgid ""
"If you are sure that your KDE version works, you might execute the following Basic macro to disable this version check:\n"
"\n"
msgstr ""
"KDE version ဆောင်ရွက်မှုများသေချာလျှင် ဤversionစစ်ဆေးမှု ကိုမမြင်နိုင်ရန် အောက်ဖော်ပြပါ အခြေခံမက်ခရိုများကို သင်ဆောင်ရွက်နိုင်သည်\n"
" \n"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_PARA_ONLY_PREPARED\n"
"string.text"
msgid "Parameters can appear only in prepared statements."
msgstr "ပြင်ဆင်ပြီး ဖော်ပြချက်များတွင် ကိုယ်စားပြုတန်ဖိုးများ မြင်နိုင်သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_TABLE\n"
"string.text"
msgid "No such table!"
msgstr "ထိုဇယားကွက်မျိုးမရှိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_MAC_OS_FOUND\n"
"string.text"
msgid "No suitable Mac OS installation was found."
msgstr "သင့်တော်သော Mac OS ထည့်သွင်းမှု မတွေ့ ရပါ။ "

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_STORAGE\n"
"string.text"
msgid "The connection can not be established. No storage or URL was given."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_FILE_URL\n"
"string.text"
msgid "The given URL contains no valid local file system path. Please check the location of your database file."
msgstr "ပေးထားသော URL တွင် မှန်ကန်သော အတွင်းဖိုင်လမ်းကြောင်းစနစ်မပါဝင်ပါ။ ဒေတာဘေ့စ် ဖိုင်များ၏ တည်နေရာကို ပြန်စစ်ဆေးပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_TABLE_CONTAINER\n"
"string.text"
msgid "An error occurred while obtaining the connection's table container."
msgstr "ဇယားထည့်ထားသောနေရာကိုချိတ်ဆက်မှုပြုစဉ်အမှားတစ်ခုဖြစ်ပွားခဲ့သည်။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_TABLE_EDITOR_DIALOG\n"
"string.text"
msgid "An error occurred while creating the table editor dialog."
msgstr "ဇယားတည်းဖြတ်သူဒိုင်ယာလော့ဂ်ကို ဖန်တီးစဉ် အမှားဖြစ်ပွားသည်"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_TABLENAME\n"
"string.text"
msgid "There is no table named '$tablename$'."
msgstr "'$tablename$'.အမည်ဖြင့်ဇယားကွက်မရှိပါ။"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_DOCUMENTUI\n"
"string.text"
msgid "The provided DocumentUI is not allowed to be NULL."
msgstr "DocumentUI သည်  NULL ကို ခွင့်မပြုပါ "

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ERROR_NEW_VERSION\n"
"string.text"
msgid "The connection could not be established. The database was created by a newer version of %PRODUCTNAME."
msgstr ""
